name: msgp
channels: 
 - conda-forge
 - defaults
dependencies:
 - python==3.9
 - pygments
 - jupyter 
 - pandas==1.4.2
 - numpy==1.22.4
 - seaborn
 - matplotlib==3.5.0
 - scikit-learn==1.1.1
 - scipy==1.8.1
 - ipykernel
 # - graphviz==2.42.3
 - pygraphviz
 - pyyaml==6.0
 - networkx==2.7.1
 - gstools==1.4.1
 - pip
 - pip:
   - deap==1.3.3
   - graphviz==0.17
   - tqdm==4.62.3
   - autograd==1.4
   - mictools==1.1.4
 - gstools==1.4.1